/* Shooping Cart Label */

table#shopping_cart_wrap {


	}
	
	
table#shopping_cart_wrap h1 {
	background-image:url('images/shopping_cart_header.png');
	background-repeat:no-repeat;
	background-position:left;
	padding: 0px 0px 0px 25px;
	height:20px;
	margin:0px 0px 10px 0px;
	font-size:18px;
	font-weight:100;
	color:#CCCCCC;
	}
	
	
tr#shopping_headers_row td {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 5px 0px 5px 5px;
	background-image: url('images/shopping_headers_back.jpg');
	background-position:top;


	}
	
table#shopping_cart_wrap .shopping_cart_total {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px 5px 5px;
	height:25px;
	background-color:#CCCCCC;
	font-weight:bold;
	}
	
table#shopping_cart_wrap #cart_button_refresh {
	background-image: url('images/refresh.png');
	background-repeat:no-repeat;
	background-position:left;
	padding: 2px 2px 2px 22px;
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;
	margin-top:10px; 
	font-weight:bold;
	cursor:pointer;
	}

table#shopping_cart_wrap #cart_button_refresh:hover {
	background-image: url('images/refresh.png');
	background-repeat:no-repeat;
	background-position:left;
	padding: 2px 2px 2px 22px;
	border:1px solid #CCCCCC;
	background-color:#E2E2E2;
	margin-top:10px; 
	font-weight:bold;
	cursor:pointer;
	}
	
table#shopping_cart_wrap #cart_button_ok {
	background-image: url('images/order.png');
	background-repeat:no-repeat;
	background-position:left;
	padding: 2px 2px 2px 22px;
	border:1px solid #CCCCCC;
	background-color:#F7F7F7;
	margin-top:10px;
	font-weight:bold;
	cursor:pointer;
	}	
	
table#shopping_cart_wrap #cart_button_ok:hover {
	background-image: url('images/order.png');
	background-repeat:no-repeat;
	background-position:left;
	padding: 2px 2px 2px 22px;
	border:1px solid #CCCCCC;
	background-color:#E2E2E2;
	margin-top:10px;
	font-weight:bold;
	cursor:pointer;
	}
	
tr#shopping_headers_row .right_border {
	border-right: 1px solid #CCCCCC;
	text-align:center;
	}
	
tr.item_list_row td {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:2px 2px 2px 5px;
	
	}
	
td.right_border_list {
	border-right:1px solid #CCCCCC;
	text-align:center;
	}
	
#ostukorv a {

	color:#000;
	font-size:14px;
	font-weight:bold;
	}


/* Shopping cart heading - link */
#ostukorv_heading  a {
	color:white;
	}
	
#ostukorv_heading a:hover {
	color:#990000;
	}

#ostukorv_heading {
	position:relative;
    top:-14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:1px 5px 1px 5px;
	background-color:#888888;
	}
	
#ostukorv_border {
    border-top:1px solid #888888;
	height:100%;
	}
/* Shopping cart quantity - link */


